Bug 147644 - Rescue Image does not have multipath md personality
Rescue Image does not have multipath md personality
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-09 19:21 EST by John Marquart
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:07:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Marquart 2005-02-09 19:21:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
The Rescue image for the RHEL3 update 3 release does not include the
multipath personality in the included modules.

This makes it very difficult to do maintenance on multipath devices
from  rescue disk

Version-Release number of selected component (if applicable):
2.4.21-20.ELBOOT

How reproducible:
Always

Steps to Reproduce:
1.Load Rescue image
2.lsmod
3.cat /proc/mdstat
    

Actual Results:  No multipath personality is loaded.

Expected Results:  Multipath personality is loaded

Additional info:
Comment 1 John Marquart 2005-02-09 19:26:11 EST
I also verified this does not work with the RHEL 3.0 Update 4 rescue
image.
Comment 2 Doug Ledford 2005-10-17 13:37:04 EDT
I believe it is the anaconda team that defines/creates the rescue CD image. 
Reassigning to them so that they will know that there are requests for multipath
to be in future images (presumably true of more than just RHEL3).
Comment 3 RHEL Product and Program Management 2007-10-19 15:07:26 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.